using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
[assembly: AssemblyTitle("JumboTCMS.Utils")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("将博开发团队")]
[assembly: AssemblyProduct("JumboTCMS.Utils")]
[assembly: AssemblyCopyright("jumbot-team.com (C) 2007-2014")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: AssemblyVersion("6.7.0.0701")]
